local assets =
{
	Asset( "ANIM", "anim/kako.zip" ),
	Asset( "ANIM", "anim/ghost_kako_build.zip" ),
}

local skins =
{
	normal_skin = "kako",
	ghost_skin = "ghost_kako_build",
}

local base_prefab = "kako"

local tags = {"KAKO", "CHARACTER"}

return CreatePrefabSkin("kako_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})